<xml> </xml>

Better ListView Class Reference |

# BetterListView.ShowGroups Property

Gets or sets a value indicating whether to show groups containing items.

[Description(Description=""Show groups containing items"")]
[DefaultValue(Value=False)]
[Category(Category=""Behavior"")]
public bool ShowGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace